Subject: Re: Basicxx P.P calls report 03/02/2016
From: Eman Sharafeldein <[email-masked]>
To: Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: Mahir Lubbad <[email-masked]>, Soumaya Zahiri <[email-masked]>, Sami <[email-masked]>, Majed Alkanad <[email-masked]>
Date: Thu, 4 Feb 2016 01:27:22 +0530 (IST)

Hello, 

Please try to call these Cxs before 8 pm as they didn't pick up my calls when I am trying to call them very late, 

Joan Gagaring 966534098653 SA 
Lensa Mulugeta 971529694832 UAE 
Pg Jolien Tomugdan 966551407617 SA 
Shiya Megumi Nakamura 966551417311 SA 
Hannah Senerez 971555578481 UAE 

Kingsley Uche 971526682915 UAE "the Cx said we should try to call him earlier as at the time that I'm trying to call him he is in his workplace" 
Hassan Khan 971555656947 UAE "this Cx is picking up my calls but when he knew that I'm from Basicxx he suddenly hang up the calls and never pick up my calls however please try to call him also before 8 pm 

From: "Eman Sharafeldein" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Mahir Lubbad" <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "Sami" <[email-masked]> 
Sent: Wednesday, February 3, 2016 11:58:11 PM 
Subject: Re: Basicxx P.P calls report 02/02/2016 

From: "Subir Chakma" <[email-masked]> 
To: "Eman Sharafeldein" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sami" <[email-masked]> 
Sent: Wednesday, February 3, 2016 3:38:59 PM 
Subject: Fwd: Basicxx P.P calls report 02/02/2016 

From: "Eman Sharafeldein" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Mahir Lubbad" <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "sami" <[email-masked]> 
Sent: Wednesday, February 3, 2016 7:12:42 AM 
Subject: Re: Basicxx P.P calls report 02/02/2016 

I have made another edit